{
  "id": 3090251,
  "name": "Simon J. Schloesser, alias Samuel J. Schloesser, alias Sam J. Schloesser, and Florence Schloesser, appellants, v. John S. Lees, appellee",
  "name_abbreviation": "Schloesser v. Lees",
  "decision_date": "1924-02-16",
  "docket_number": "Gen. No. 7,218",
  "first_page": "654",
  "last_page": "654",
  "citations": [
    {
      "type": "official",
      "cite": "233 Ill. App. 654"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 66,
    "char_count": 594,
    "ocr_confidence": 0.512,
    "sha256": "730e9f497a6cf532acc273893996c806b1bc5d0890c617d7b358fe3bdd8f56d2",
    "simhash": "1:be5118a6110fda39",
    "word_count": 92
  },
  "last_updated": "2023-07-14T19:12:31.592753+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Simon J. Schloesser, alias Samuel J. Schloesser, alias Sam J. Schloesser, and Florence Schloesser, appellants, v. John S. Lees, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Jones\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Jones"
      }
    ],
    "attorneys": [
      "Hoberg & Hoberg and McDougall & Chapman, for appellants. William M. Scanlan and S. R. Kenworthy, for appellee."
    ],
    "corrections": "",
    "head_matter": "Simon J. Schloesser, alias Samuel J. Schloesser, alias Sam J. Schloesser, and Florence Schloesser, appellants, v. John S. Lees, appellee.\nGen. No. 7,218.\nBill for specific performance of contract of sale of moving picture business. Bill dismissed. Appeal from the Circuit Court of La Salle county; the Hon. Edgar Eldredge, Judge, presiding.\nHeard in this court at the April term, 1923.\nAffirmed.\nOpinion filed February 16, 1924.\nHoberg & Hoberg and McDougall & Chapman, for appellants. William M. Scanlan and S. R. Kenworthy, for appellee."
  },
  "file_name": "0654-04",
  "first_page_order": 682,
  "last_page_order": 682
}
